LINE ประกาศยุติการติดตั้งบน Android เวอร์ชั่นต่ำกว่า 4.4 แล้ว

LINE ได้แจ้งยุติการให้บริการติดตั้งผ่านทาง Play Store บนอุปกรณ์ Android ที่เวอร์ชั่นต่ำกว่ารุ่น 4.4 เร็วๆ นี้

https://www.androidcentral.com/nexus-one-updated-android-236-grk39f

โดยหลังจาก 30 มกราคม 2562 เป็นต้นไป จะไม่สามารถติดตั้งได้อีกต่อไปหากถอดออกจากอุปกรณ์ของท่านแล้ว แต่ถ้ายังติดตั้งอยู่ยังสามารถใช้งานได้ตามปกติ ทั้งนี้ทาง LINE ได้ระบุไว้ว่า “โปรดระมัดระวังการรีเซ็ตอุปกรณ์ใช้งานหรือการลบแอปพลิเคชัน LINE จากตัวอุปกรณ์”

ทั้งนี้ยังไม่ได้มีการทดสอบแต่อย่างไรว่าหากนำไฟล์ APK มาติดตั้งจะสามารถใช้งานได้ตามปกติหรือไม่ ซึ่งทาง LINE ได้บอกปิดท้ายว่า “อุปกรณ์ที่ไม่ได้ใช้งาน Google Play Store จะไม่เข้าข่าย”

อ้างอิง: LINE Thailand Help

เราใช้คุกกี้เพื่อพัฒนาประสิทธิภาพ และประสบการณ์ที่ดีในการใช้เว็บไซต์ของคุณ คุณสามารถศึกษารายละเอียดได้ที่ นโยบายความเป็นส่วนตัว และสามารถจัดการความเป็นส่วนตัวเองได้ของคุณได้เองโดยคลิกที่ ตั้งค่า

Privacy Preferences

คุณสามารถเลือกการตั้งค่าคุกกี้โดยเปิด/ปิด คุกกี้ในแต่ละประเภทได้ตามความต้องการ ยกเว้น คุกกี้ที่จำเป็น

อนุญาตทั้งหมด
Manage Consent Preferences
  • คุกกี้ที่จำเป็น
    Always Active

    ประเภทของคุกกี้มีความจำเป็นสำหรับการทำงานของเว็บไซต์ เพื่อให้คุณสามารถใช้ได้อย่างเป็นปกติ และเข้าชมเว็บไซต์ คุณไม่สามารถปิดการทำงานของคุกกี้นี้ในระบบเว็บไซต์ของเราได้

  • คุกกี้เพื่อการวิเคราะห์

    คุกกี้ประเภทนี้จะทำการเก็บข้อมูลการใช้งานเว็บไซต์ของคุณ เพื่อเป็นประโยชน์ในการวัดผล ปรับปรุง และพัฒนาประสบการณ์ที่ดีในการใช้งานเว็บไซต์ ถ้าหากท่านไม่ยินยอมให้เราใช้คุกกี้นี้ เราจะไม่สามารถวัดผล ปรังปรุงและพัฒนาเว็บไซต์ได้

บันทึก